[(#REM)<!-- Skip-Nav

Menu d'accessibilité

identifiant menu : nav_access

-->]
[<nav class="skipnav" aria-labelledby="accessibility">
    <div id="accessibility" class="visuallyhidden">Accès rapide</div>
    (#INCLURE{fond=inclure/menu,identifiant=nav_access,env}|sinon{<:fragments_skel:infos_creer_menu{identifiant=nav_access}:>})
</nav>]
